CVE-2017-11182CVE-2017-11182

Affected configuration(s):

cpe:/a:fairsketch:rise_ultimate_project_manager:1.8

Date published: 2017-07-11T20:29:00.387-04:00

Date last modified: 2017-07-14T10:58:07.107-04:00

CVSS Score: 3.5

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://packetstormsecurity.com/files/143307/Rise-Ultimate-Project-Manager-1.8-Cross-Site-Scripting.html

Summary: In Rise Ultimate Project Manager v1.8, XSS vulnerabilities were found in the My Profile section. All input fields are vulnerable.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.